Bug 116181 - Underquoted macro definitions in /usr/share/aclocal
Summary: Underquoted macro definitions in /usr/share/aclocal
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: intltool (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-02-18 19:44 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 12:31:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-02-18 19:44:32 UTC
NVR: intltool-0.29-1

Description of problem:
SSIA

Steps to Reproduce:
run aclocal-1.8 in any autoconfiscated project (not necessarily using
the intltool macros)

Actual Results:
warnings from aclocal

Comment 1 Alexander Larsson 2004-03-03 15:31:35 UTC
These are bugs in the actual macros in /usr/share/aclocal. aclocal
reads all the m4 scripts there when it runs.


Comment 2 Miloslav Trmac 2004-03-03 15:35:23 UTC
Yes, this bug report is specifically about the macros in intltool.
BTW, the macros are fixed in upstream intltool-0.30.

Comment 3 Miloslav Trmac 2004-04-08 12:31:10 UTC
Fix confirmed in intltool-0.30-1.


Note You need to log in before you can comment on or make changes to this bug.